
QGIS Application - Bug report #5611

Deleting multiple classified symbols in the style window not working

2012-05-16 02:44 PM - Carlos da Ponte

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15184

Description

in the Layer Properties / Style tab (using the new symbology interface) if I classify a layer, then select multiple symbols to delete and click

the 'delete' button only the last symbol on the list is deleted.

History

#1 - 2012-05-22 03:25 AM - Giovanni Manghi

confirmed on master.

#2 - 2012-09-04 12:09 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#3 - 2013-02-08 07:47 AM - Tilman Brock

Does commit:7faa1b21 fix this?

#4 - 2013-07-24 06:25 PM - Daniel Vaz

Yes, you are right. The above commit fix this issue. I can't reproduce it with master.

I think that should be closed.

Thanks

#5 - 2013-07-25 04:46 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
